Loading...
Searching...
No Matches
generic_unary_traits< tr_ >::result_hint

## Detailed Description

Definition at line 310 of file expression.h.

## Public Types

typedef scalar_traits< A1 >::type | type

## Member Typedef Documentation

## type

typedef scalar_traits<A1>::type type

Definition at line 311 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/lib/expression.h